Follow

AfterShot Pro 2 installation issue on Linux Ubuntu 13.04 or prior

 



When installing Corel AfterShot Pro 2 to a Linux Ubuntu system, you might receive a “ia32-libs missing” message. In versions of Ubuntu prior to 13.04, ia32-libs was used to run 32-bit applications on 64-bit operating systems. Later versions of Ubuntu use MultiArch and do not require ia32-libs.


Reference for MultiArch: https://help.ubuntu.com/community/MultiArch


If the OS is requesting ia32-libs, see the following link for manual download and installation options:http://packages.ubuntu.com/search?suite=default&section=all&arch=any&keywords=ia32-libs&searchon=names

You can also refer to the following Knowledgebase article for more information about installing with ia32-libs:


Reference for Ubuntu ia32-lib discussions: http://askubuntu.com/questions/107230/what-happened-to-the-ia32-libs-package

https://bugs.launchpad.net/ubuntu/+source/ia32-libs/+bug/1241327
http://ubuntuforums.org/showthread.php?t=2183444

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.